@charset "Shift_JIS";

/* --------------------------------------------------------------------
	common　共通エレメント
-------------------------------------------------------------------- */
body {
	margin: 0;
	color: #333333;
	text-align:center;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	line-height: 20px;
	background: #FFF;
}
ol li {
	margin-left: 2em;
	list-style: decimal;
}
img {
	border: none;
	vertical-align: middle;
	image-rendering: -webkit-optimize-contrast;
}
strong {
	font-weight: bold;
}
input {
	vertical-align: middle;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	padding: 1px
}
textarea {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	padding: 1px;
	border:1px solid #FFF;
	border-radius:5px;
	zoom: 1;
	position:relative;
}

input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="url"]:focus, input[type="email"]:focus {
	border:solid 1px #EEA34A;
}

select {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius:0px;
	height: 28px;
	line-height: 28px;
	padding-left: 0.3em;
	border: 1px solid #c9c9c9;
	/* IE8用 */
	font-size: 14px\9;
	padding-top: 2px\9;
	padding-bottom: 2px\9
	position:relative;
	zoom: 1;
}

@-moz-document url-prefix() {
	Select {
		height: 28px;
		font-size: 14px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
}


label {
	margin: 3px 20px 0 0px;
	line-height: 17px;
	padding-bottom:3px;
}

#time_spec label {
	margin: 3px 10px 0 0px;
	line-height: 17px;
	padding-bottom:3px;
}
/* ラジオボタンデザイン */
input[type="radio"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	width: 10px;
	height: 10px;
	background:#fff;
	border: 1px solid #7b7b7b;
	-webkit-border-radius: 10px / 10px;
	position: relative;
	margin-bottom:3px;
	margin-right:5px;
	width: 13px\9;;
	height: 13px\9;;
	border: none\9;
}

input[type="radio"].nochoice_{
	border-color: #e6e6e6;
	background-color:#f4f4f4;
}

.disabled_ label,.disabled_ label span.attention_{
	cursor:default;
	color:#ccc !important;
}


/* チェックの印を:before疑似要素を使って作成 */
input[type="radio"]:checked:before {
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	margin: -3px 0 0 -3px;
	-webkit-border-radius:10px / 10px;
	content: "";
	width: 6px;
	height: 6px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#000),
		to(#000)
	);
}
/* Firefox表示時の設定 */
.firefox .formdetail_.customer01_ td .efo.checktype_custappend label:after {
	height: 0px;
}
.firefox .formdetail_.customer01_ td .efo.checktype_custappend label {
	line-height: 14px;
}

/* チェックボックスデザイン */
input[type="checkbox"]{
	-webkit-appearance:none;
	-moz-appearance: none;
	-ms-appearance: none;
	width: 10px;
	height: 10px;
	background:#fff;
	border: 1px solid #7b7b7b;
	position: relative;
	margin-bottom:3px;
	margin-right:5px;
	width: 13px\9;;
	height: 13px\9;;
	border: none\9;
	border-radius: 0;
}
/* タップ後のデザイン */
input[type="checkbox"]:checked:before {
	position: absolute;
	left: -1px;
	top: 7px;
	display: block;
	content: "";
	width: 5px;
	height: 2px;
	background: #000;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: right center;
}

input[type="checkbox"]:checked:after {
	display: block;
	position: absolute;
	left: 3px;
	top: 6px;
	content: "";
	width: 8px;
	height: 2px;
	background: #000;
	-webkit-transform: rotate(-53deg);
	-webkit-transform-origin: left center;
}

hr {
	border: 0 none;
	border-bottom: 1px solid #cccccc;
	height: 1px;
	margin: 20px 0;
}

/* --------------------------------------------------------------------
	common　汎用クラス
-------------------------------------------------------------------- */
/* 文字サイズ */
.large_ {
	font-size: 120%;
}
.xlarge_ {
	font-size: 144%;
}
.small_ {
	font-size: 80%;
}
.xsmall_ {
	font-size: 64%;
}

/* フロート */
.leftfloat_ {
	float: left;
	display: inline;
}
.rightfloat_ {
	float: right;
	display: inline;
}
img.leftfloat_ {
	margin: 0 10px 10px 0;
}
img.rightfloat_ {
	margin: 0 0 10px 10px;
}
.clear_ {
	clear:both;
}

/* 文整列 */
.lefttext_ {
	text-align: left!important;
}
.righttext_ {
	text-align: right;
}
.centertext_ {
	text-align: center;
}

/* 特定メッセージ（インライン） */
.error_ {
color:#CC0000;
font-weight:bold;
}
.input_error_ {
color:#CC0000;
font-weight:bold;
}
.notice_ {
color:#993300;
font-weight:bold;
}
.info_ {
font-weight:bold;
}

/* 特定メッセージ（ブロック） */
div.error_, table.error_ {
background-color: #fff7f7;
border: solid 1px #CC0000;
padding: 15px 15px;
margin:4px auto;
text-align:left;
width: 100%;
}
div.notice_, table.notice_ {
background-color:#efefef;
border:solid 1px #996666;
padding:8px;
margin:4px auto;
text-align:left;
width: 580px;
}
div.info_, table.info_ {
background-color: #FFEFEF;
border: solid 1px #CD0000;
padding: 20px;
margin: 4px auto 50px;
text-align:left;
width: 100%;
color: red;
font-size: 13px;
}
ul.error_ {
margin-left: 16px;
}

p.mail_error_ , p.mag_error_ , p.input_error_{
background: url(../img/icon/icn_caution.png) left 9px no-repeat;
padding: 5px 0px 5px 26px;
clear: both;
}

.error_memo_{
font-weight: normal;
color: #333333;
margin-top: 10px;
display: inline-block;
}

/* 共通クラス(ブロック) */
.top_comment_ {
	margin-bottom: 10px;
}
.submit_ {
	margin: 20px auto;
	text-align: center;
}

.message_ {
}
p.message_ {
	margin-bottom: 10px;
}
/* 共通クラス(その他) */
.hidden_ {
	visibility: hidden;
}
.nocell_ {
	border:none!important;
	background-color:transparent!important;
}
.hiddenEnter_ {
	width:0;
	height:0;
}
.disp_none_ {
	display: none;
}
.disp_block_ {
	display: block;
}
.txt_linethrough_ {
	text-decoration: line-through;
}
.valign_m_ {
	vertical-align: middle;
}
.left_column_ {
	float: left;
}
.pointer_ {
	cursor: pointer;
}
.fontsize_small_ {
	font-size: small;
}
/* 価格表示 */
.price_pop_ {
color:#CC0000;
	font-size:10px;
}

/* --------------------------------------------------------------------
	common　ヘッドライン
-------------------------------------------------------------------- */
h1.optimaizedH1{
}
h2.goods_name_ {
	margin: 0 0 20px 0;
	padding: 10px;
	color: #003780;
	font-size: 21px;
	font-weight: normal;
	line-height: 140%;
	border-left: 5px solid #003780;
}
h2.category_name_ {
	margin: 0 0 20px 0;
	padding: 10px;
	color: #003780;
	font-size: 21px;
	font-weight: normal;
	line-height: 140%;
	border-left: 5px solid #003780;
}
h2.category_name_img_ {
	margin-bottom: 10px;
}
h2.event_name_ {
	margin: 0 0 20px 0;
	padding: 10px;
	color: #003780;
	font-size: 21px;
	font-weight: normal;
	line-height: 140%;
	border-left: 5px solid #003780;
}
h2.event_name_img_ {
	margin-bottom: 10px;
}
h2.genre_name_ {
	margin: 0 0 20px 0;
	padding: 10px;
	color: #003780;
	font-size: 21px;
	font-weight: normal;
	line-height: 140%;
	border-left: 5px solid #003780;
}
h2.genre_name_img_ {
	margin-bottom: 10px;
}
h2.topic_head_ {
	margin: 0 0 20px 0;
	padding: 10px;
	color: #003780;
	font-size: 21px;
	font-weight: normal;
	line-height: 140%;
	border-left: 5px solid #003780;
}

/* 汎用ヘッドライン */
.common_headline1_ {
	margin: 0 0 20px 0;
	padding: 10px;
	color: #003780;
	font-size: 21px;
	font-weight: normal;
	line-height: 140%;
	border-left: 5px solid #003780;
}
.col1_ .common_headline1_ {
	width: 815px;
}
.mainframe_ .common_headline1_ {
	width: 755px;
}
.contents_ .mainframe_ .common_headline1_ {
	width: 575px;
}
.common_headline2_ {
	margin-bottom: 10px;
	padding: 8px 8px 8px 20px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #CCC;
	background: url(../img/usr/common_h2.png) 0 0 no-repeat;
}
.loginform_ .common_headline2_ {
}
.common_headline3_ {
	margin: 0 0 10px 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
.img_headline_ {
	margin-bottom: 10px;
}
/* --------------------------------------------------------------------
	common　イベント
-------------------------------------------------------------------- */
/* イベントへのリンク */
.event_ {
	width: 100%;
	overflow: hidden;
}
.event_banner_ {
	margin: 0 0px 10px;
}
.event_title_ {
	margin-bottom: 10px;
	padding: 8px 8px 8px 20px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #CCC;
	background: url(../img/usr/common_h2.png) 0 0 no-repeat;
	clear: both!important;
}

/* --------------------------------------------------------------------
	common　ナビゲーション
-------------------------------------------------------------------- */

/* 並び替え */
.navisort_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.navisort_ dt {
	float: left;
	text-align: right;
	font-weight: bold;
	width: 8em;
}
.navisort_ dd {
	margin-left: 8em;
}
.navisort_now_ {
	color:#CC0000;
	text-decoration:none;
	margin:2px 5px;
	white-space: nowrap;
}
.navisort_ a {
	margin:2px 5px;
	white-space: nowrap;
}
/* 表示切替 */
.navistyle_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.navistyle_ dt {
	float: left;
	text-align: right;
	font-weight: bold;
	width: 8em;
}
.navistyle_ dd {
	margin-left: 8em;
}
.navistyle_now_ {
	color:#CC0000;
	text-decoration:none;
	margin:2px 5px;
	white-space: nowrap;
}
.navistyle_ a {
	margin:2px 5px;
	white-space: nowrap;
}
/* ブランド絞込 */
.brand_name_ {
	width: 100%;
	overflow: hidden;
}
.brand_name_now_ {
	color:#CC3300;
	text-decoration:none;
	margin:2px 5px;
	white-space: nowrap;
}
.brand_name_ a {
	margin:2px 5px;
	white-space: nowrap;
}
/* メーカー絞込 */
.maker_name_ {
	width: 100%;
	overflow: hidden;
}
.maker_name_now_ {
	color:#CC3300;
	text-decoration:none;
	margin:2px 2px 2px 2px;
	white-space: nowrap;
}
.maker_name_ a {
	margin:2px 2px 2px 2px;
	white-space: nowrap;
}

/* --------------------------------------------------------------------
	common　フォーム
-------------------------------------------------------------------- */
.formlist_ {
	margin: 0 auto;
	border:1px dotted #CCC;
	border-collapse: collapse;
}
.formlist_.goodslist_ {
	border:none;
	border-collapse: collapse;
}
.formlist_.goodslist_ tr.thline_{
	border: 1px solid #aaaaaa;
}
.formlist_ th {
	padding:10px;
	font-weight:bold;
	white-space: nowrap;
	background-color:#FCFCFC;
	border:1px dotted #CCC;
}
.formlist_.goodslist_ th {
	padding: 4px 10px;
	white-space: nowrap;
	background-color: #eeeeee;
	border: none;
}
.formlist_ td {
	padding:10px;
	font-weight:normal;
	background-color:#FFF;
	border-bottom:1px dotted #CCC;
}
.formlist_.goodslist_ td {
	padding: 15px 10px;
	font-weight:normal;
	background-color:#FFF;
	border-bottom: 1px solid #e6e6e6;
}

.formlist_.goodslist_ tr:last-child td {
 border-bottom: none;
}

.formlist_.goodslist_ td.qty_{
	text-align: right;
}
.formlist_.goodslist_ td.amt_{
	white-space: nowrap;
}
.formlist_ .line0_ {
	background-color:#F8F8F8;
}
.formlist_ .line1_ {
	background-color:#FCFCFC;
}
.formdetail_ {
	border-collapse:collapse;
	margin:0 auto;
	width: 100%;
}

.formdetailcard_ {
	margin:0 auto;
	margin-left:0px;
	float:none;
	border-collapse:collapse;
}
.formdetailcard_ th {
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	font-weight:bold;
	line-height:15px;
	padding:8px;
	background-color:#F8F8F8;
	white-space:nowrap;
	text-align: left;
}
.formdetailcard_ td {
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	font-weight:normal;
	line-height:15px;
	padding:8px;
	background-color:#FFF;
}
.formsublist_ {
	border-collapse: collapse;
}
.formsublist_ th {
	border:1px dotted #CCC;
	background-color:#FFF;
	font-weight:bold;
	white-space: nowrap;
}
.formsublist_ td {
	border:1px dotted #CCC;
	background-color:#FFF;
	font-weight:normal;
}
/*input　borderなし*/
input[type="text"].input_border_none_ {
	border: 0 none !important;
	color: #000000 !important;
}

.classrequired {
	background-color: transparent;
}

.classerror {
	background: #ffeeee;
}

/* --------------------------------------------------------------------
	common　Trace
-------------------------------------------------------------------- */
/* for Trace */
.tracecontent {
	text-align:left;
	background-color:#FFCCFF;
}
#__asptrace {
	text-align:left;
	background-color:#FFF;
}
span.tracecontent tr.subhead {
	background-color:#CCC;
}
span.tracecontent tr.alt {
	background-color:#eeeeee
}

/* ---------------------------------------------------------------
	width height
--------------------------------------------------------------- */
/*width*/
.width_auto_ {
	width: auto!important;
}
.width_full_ {
	width: 100%!important;
}
.width25per_ {
	width: 25%!important;
}
.width00_ {
	width: 0px!important;
}
.width01_ {
	width: 1px!important;
}
.width02_ {
	width: 2px!important;
}
.width03_ {
	width: 3px!important;
}
.width04_ {
	width: 4px!important;
}
.width05_ {
	width: 5px!important;
}
.width06_ {
	width: 6px!important;
}
.width07_ {
	width: 7px!important;
}
.width08_ {
	width: 8px!important;
}
.width09_ {
	width: 9px!important;
}
.width10_ {
	width: 10px!important;
}
.width11_ {
	width: 11px!important;
}
.width12_ {
	width: 12px!important;
}
.width13_ {
	width: 13px!important;
}
.width14_ {
	width: 14px!important;
}
.width15_ {
	width: 15px!important;
}
.width16_ {
	width: 16px!important;
}
.width17_ {
	width: 17px!important;
}
.width18_ {
	width: 18px!important;
}
.width19_ {
	width: 19px!important;
}
.width20_ {
	width: 20px!important;
}
.width25_ {
	width: 25px!important;
}
.width30_ {
	width: 30px!important;
}
.width35_ {
	width: 35px!important;
}
.width40_ {
	width: 40px!important;
}
.width45_ {
	width: 45px!important;
}
.width50_ {
	width: 50px!important;
}
.width90_ {
	width: 90px!important;
}
.width100_ {
	width: 100px!important;
}
.width150_ {
	width: 150px!important;
}
.width200_ {
	width: 200px!important;

}
.width250_ {
	width: 250px!important;
}
.width300_ {
	width: 300px!important;
}
.width350_ {
	width: 350px!important;
}
.width400_ {
	width: 400px!important;
}
.width450_ {
	width: 450px!important;
}
.width500_ {
	width: 500px!important;
}
.width550_ {
	width: 550px!important;
}
.width590_ {
	width: 590px!important;
}
.width600_ {
	width: 600px!important;
}
.width650_ {
	width: 650px!important;
}
.width700_ {
	width: 700px!important;
}
.width720_ {
	width: 720px!important;
}
.width750_ {
	width: 750px!important;
}
.width800_ {
	width: 800px!important;
}
.width850_ {
	width: 850px!important;
}
.width900_ {
	width: 900px!important;
}
.width950_ {
	width: 950px!important;
}
.width960_ {
	width: 960px!important;
}
.width1000_ {
	width: 1000px!important;
}
/*height*/
.height_auto_ {
	height: auto!important;
}
.height_full_ {
	height: 100%!important;
}
.height00_ {
	height: 0px!important;
}
.height01_ {
	height: 1px!important;
}
.height02_ {
	height: 2px!important;
}
.height03_ {
	height: 3px!important;
}
.height04_ {
	height: 4px!important;
}
.height05_ {
	height: 5px!important;
}
.height06_ {
	height: 6px!important;
}
.height07_ {
	height: 7px!important;
}
.height08_ {
	height: 8px!important;
}
.height09_ {
	height: 9px!important;
}
.height10_ {
	height: 10px!important;
}
.height11_ {
	height: 11px!important;
}
.height12_ {
	height: 12px!important;
}
.height13_ {
	height: 13px!important;
}
.height14_ {
	height: 14px!important;
}
.height15_ {
	height: 15px!important;
}
.height16_ {
	height: 16px!important;
}
.height17_ {
	height: 17px!important;
}
.height18_ {
	height: 18px!important;
}
.height19_ {
	height: 19px!important;
}
.height20_ {
	height: 20px!important;
}
.height25_ {
	height: 25px!important;
}
.height30_ {
	height: 30px!important;
}
.height35_ {
	height: 35px!important;
}
.height40_ {
	height: 40px!important;
}
.height45_ {
	height: 45px!important;
}
.height50_ {
	height: 50px!important;
}
.height100_ {
	height: 100px!important;
}
.height120_ {
	height: 120px!important;
}
.height150_ {
	height: 150px!important;
}
.height200_ {
	height: 200px!important;
}
.height250_ {
	height: 250px!important;
}
.height300_ {
	height: 300px!important;
}
.height350_ {
	height: 350px!important;
}
.height400_ {
	height: 400px!important;
}
.height450_ {
	height: 450px!important;
}
.height500_ {
	height: 500px!important;
}
.height550_ {
	height: 550px!important;
}
.height600_ {
	height: 600px!important;
}
.height650_ {
	height: 650px!important;
}
.height700_ {
	height: 700px!important;
}
.height750_ {
	height: 750px!important;
}
.height800_ {
	height: 800px!important;
}
.height850_ {
	height: 850px!important;
}
.height900_ {
	height: 900px!important;
}
.height950_ {
	height: 950px!important;
}
.height1000_ {
	height: 1000px!important;
}

.checktype_zip input[type="text"],
.checktype_tel1 input[type="text"],
.checktype_tel2 input[type="text"]{
	ime-mode: inactive;
}

.pad_L12_ {
	padding-left: 12px;
}
